@font-face {
	font-family: 'gothamlight';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/ Gotham/Gotham-Light.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Book';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/ Gotham/GothamHTFBook.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBook.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/ Gotham/GothamHTFBook.svg#GothamHTFBook') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Bold';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBold.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBold.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/ Gotham/GothamHTFBold.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/GothamHTFBold.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/ Gotham/GothamHTFBold.svg#GothamHTFBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
html {
	height: 100%;
}
body {
	margin: 0;
	font-size: 16px;
	color: #000;
	background: #fff;
	height: 100%;
	font-family: 'Gotham-Book';
	text-transform: uppercase;
	padding-top: 70px;
}
* {
	box-sizing: border-box;
}
/* Global */
#apartmentimg {
	margin: 120px 0 0 0;
	max-width: 100%;
	width: 100%;
	float: left;
}
.grid_1 {
	width: 6.333333333333334%;
}
.grid_2 {
	width: 14.666666666666668%;
}
.grid_3 {
	width: 25%;
}
.grid_4 {
	width: 31.333333333333336%;
}
.grid_5 {
	width: 39.666666666666664%;
}
.grid_6 {
	width: 48%;
}
.grid_7 {
	width: 56.333333333333336%;
}
.grid_8 {
	width: 62.66666666666667%
}
.grid_9 {
	width: 73%;
}
.grid_10 {
	width: 81.33333333333333%;
}
.grid_11 {
	width: 89.66666666666667%;
}
.grid_12 {
	width: 100%;
}
.grid_4.leftside {
	width: 32%;
	margin: 0 1% 1% 0;
}
.grid_4.middle {
	width: 32%;
	margin: 0 1% 1% 1%;
}
.grid_4.rightside {
	width: 32%;
	margin: 0 0 1% 1%;
}
.grid_6.left {
	width: 49%;
	margin: 0 1% 1% 0;
}
.grid_6.right {
	width: 49%;
	margin: 0 0 1% 1%;
}
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
	box-sizing: border-box;
}
.container {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	min-height: 768px;
	padding: 50px 0
}
.content {
	margin: 190px auto 30px auto;
	width: 700px;
	max-width: 100%;
	clear: both;
}
.content.lessmargin {
	margin: 45px auto 30px auto;
}
h1 {
	font-size: 84px;
	font-family: 'gothamlight';
	color: #fff;
	font-weight: bold;
}
h1.nomargintop {
	text-align: left;
	margin-top: 0;
}
h1 span {
	color: #f6303e;
}
h1.title {
	font-size: 61px;
	line-height: 61px;
}
h1.red {
	color: #eb0029;
	font-size: 69px;
	line-height: 69px;
	margin: 0;
	max-width: 140px;
}
h1#bigtitle {
	font-family: 'Gotham-Bold';
	font-size: 210px;
	color: #eb0029;
	margin: 0 auto -120px auto;
	text-align: center;
	position: relative;
	top: -126px;
	line-height: 152px;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
}
h1.c_bigtitle {
	font-size: 158px;
	font-family: 'Gotham-Bold';
	color: #eb0029;
	margin: 0 auto -120px auto;
	text-align: center;
	position: relative;
	top: -126px;
	line-height: 152px;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
}
h2#subtitle {
	font-family: 'Gotham-Bold';
	font-size: 42px;
	color: #eb0029;
	float: right;
	margin: 0 0 30px 0;
	width: 100%;
	text-align: right;
	-webkit-transition: all 1500ms;
	-moz-transition: all 1500ms;
	-o-transition: all 1500ms;
	transition: all 1500ms;
}
h3 {
	font-size: 14px;
	border-bottom: 7px solid #000;
	display: block;
	margin: 0 auto 45px auto;
	width: 115px;
	padding-bottom: 7px;
	text-align: center;
}
h3.red {
	font-size: 14px;
	color: #eb0029;
	border-bottom: 7px solid #eb0029;
}
h5 {
	font-family: 'gothamlight';
	font-size: 67px;
	text-align: left;
	color: #fff;
	margin: 0 0 25px 0;
	font-weight: normal;
	line-height: 60px;
}
#developer h5 {
	max-width: 185px;
	font-weight: bold;
}
h5.black {
	color: #000;
}
h4 {
	font-size: 22px;
	text-align: left;
	padding-right: 30px;
	margin-bottom: -10px;
}
p {
	font-family: 'Gotham-Book';
	text-align: left;
	text-transform: none;
	line-height: 20px;
}
.anchortop p {
	max-width: 555px;
	margin: 0 auto 120px auto;
	text-align: center;
}
.anchortop p#topp
{margin: 0 auto 20px auto;
}
.anchortop p span {
	line-height: 0;
}
#lifestylepopup p {
	color: #eb0029;
}
p.white {
	color: #fff;
	text-align: left;
	margin: 0 0 10px 0;
}
p.leftalign {
	text-align: left;
}
#apartmentpopup .content.big p.leftalign {
	color: #fff;
}
a {
	color: #000;
	text-decoration: none;
	font-size: 14px;
}
.target {
	cursor: pointer;
}
a.explore {
	font-family: 'Gotham-Bold';
	display: none;
	width: 290px;
	padding: 10px 5px;
	font-size: 18px;
	margin: 45px auto 0 auto;
	max-width: 100%;
	border: 3px solid #000;
	text-transform: uppercase;
	text-align: center;
	position: relative;
	z-index: 11;
	-webkit-transition: all 200ms;
	-moz-transition: all 200ms;
	-o-transition: all 200ms;
	transition: all 200ms;
}
a.explore:hover {
	color: #fff;
	background-color: #000;
}
a.explore.red {
	border: 2px solid #eb0029;
	color: #eb0029;
}
a.explore.red:hover {
	color: #fff;
	background-color: #eb0029;
	border: 2px solid #eb0029;
}
a.scroll {
	position: absolute;
	bottom: 25px;
	left: 0;
	right: 0;
	width: 120px;
	margin: 0 auto;
	-webkit-transition: all 1500ms;
	-moz-transition: all 1500ms;
	-o-transition: all 1500ms;
	transition: all 1500ms;
	text-align: center;
}
img {
	border: none;
	max-width: 100%;
}
img.full {
	width: 100%;
}
/*home*/
/*preloader starts*/


#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	z-index: 9999999;
}
#status {
	width: 36px;
	height: 36px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -18px;
}
.spinner {
	height: 36px;
	width: 36px;
	position: relative;
	-webkit-animation: rotation .8s infinite linear;
	-moz-animation: rotation .8s infinite linear;
	-o-animation: rotation .8s infinite linear;
	animation: rotation .8s infinite linear;
	border-left: 3px solid rgba(235,0,41,.15);
	border-right: 3px solid rgba(235,0,41,.15);
	border-bottom: 3px solid rgba(235,0,41,.15);
	border-top: 3px solid rgba(235,0,41,.8);
	border-radius: 100%;
}
 @-webkit-keyframes rotation {
 from {
 -webkit-transform: rotate(0deg)
}
 to {
 -webkit-transform: rotate(359deg)
}
}
 @-moz-keyframes rotation {
 from {
 -moz-transform: rotate(0deg)
}
 to {
 -moz-transform: rotate(359deg)
}
}
 @-o-keyframes rotation {
 from {
 -o-transform: rotate(0deg)
}
 to {
 -o-transform: rotate(359deg)
}
}
 @keyframes rotation {
 from {
 transform: rotate(0deg)
}
 to {
 transform: rotate(359deg)
}
}
/*preloader end*/
#homewrapper.container {
	padding: 0;
}
#barholder {
	height: 103px;
	width: 100%;
	float: left;
	text-align: center;
}
.bars {
	position: absolute;
	bottom: -51px;
	left: 0;
	right: 0;
	margin: 0 auto;/*	width: 536px;*/
}
.movement.active, .movement1.active {
	position: fixed;
	z-index: -2;
	bottom: 0;
}
/*apartments & lifestyle*/
#apartmentswrapper, #lifestylewrapper {
	float: left;
	position: relative;
	width: 100%;
}
#apartmentswrapper .innercontainer {
	background: #877d70;
}
.container#apartments, .container#developer {
	background: #877d70;
}
#apartmentpopup {
	background: #fff;
}
#apartmentpopup {
	padding-bottom: 0;
}
img.fulleft {
	float: left;
	width: 100%;
}
img.image {
	width: 100%;
	max-width: 100%;
}
.container#developer {
	height: auto;
	padding-bottom: 90px;
}
.anchortop h1 {
	font-family: 'gothamlight';
	text-align: center;
	font-size: 63px;
	line-height: 64px;
	color: #877d70;
	font-weight: bold;
}
h1.lifeheader {
	width: 34%;
	margin: 30px auto;
}
.container#apartments, .container#lifestyle {
	height: auto;
	position: relative;
	min-height: 0;
}
.container#lifestyle h1 span {
	color: #fff;
}
#apartments content.big {
	margin-right: -18px;
}
#apartments h1.apartmentleftheader {
	position: absolute;
	left: -265px;
	top: 0;
	max-width: 200px;
	margin: 0;
	padding: 0;
	line-height: 80px;
	font-weight: normal;
}
.content.big {
	width: 1040px;
	margin: 0 auto;
	max-width: 100%;
}
#apartments .content.big {
	width: 1300px;
}
#apartments .content.big .inner {
	width: 1032px;
}
#apartmentpopup .content.big {
	padding: 60px 0 0 0;
}
.content.big .inner {
	width: 855px;
	float: right;
	position: relative;
	max-width: 100%
}
#apartmentpopup .content.meduim {
	padding: 140px 0 0 0;
}
.content.meduim {
	width: 550px;
	margin: 0 auto;
	max-width: 100%;
	text-align: center;
}
#apartmentpopup, #lifestylepopup {
	min-height: 0;
	height: auto;
	padding-top: 0;
	float: left;
}
#lifestylepopup h1 span {
	color: #fff;
}
#lifestylepopup {
	padding-top: 0;
}
.bottomteam {
	border-top: 1px solid #000;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
}
#plat {
	padding: 50px 0 0 0;
}
#site {
	padding: 0 0 20px 0;
}
#closeapartment, #closelifestyle {
	position: absolute;
	opacity: 0;
	bottom: -88px;
	top: auto;
	margin: 0 auto;
	left: 0;
	right: 0;
	width: 42px;
	-webkit-transition: all 1500ms;
	-moz-transition: all 1500ms;
	-o-transition: all 1500ms;
	transition: all 1500ms;
	z-index: 0;
	cursor: pointer;
}
#closeapartment.downward, #closelifestyle.downward {
	position: fixed;
	top: 50px;
}
#closeapartment.display, #closelifestyle.display {
	top: 125px;
	position: fixed;
	bottom: auto;
}
.singlebar {
	width: 34px;
	height: 197px;
	position: absolute;
	z-index: 10;
	background-color: rgba(256,256,256,0.4);
}
.singlebar.s1 {
	top: -140px;
	left: 12%;
}
.singlebar.s2 {
	top: -140px;
	left: 20%;
}
.singlebar.s3 {
	bottom: 45px;
	left: 49%;
}
.singlebar.s4 {
	top: 40%;
	left: 40%;
}
.singlebar.s5 {
	bottom: 0;
	right: 0;
}
.singlebar.s6 {
	bottom: 0;
	right: 20%;
}
.grid_6.relative {
	position: relative;
	margin-bottom: 0
}
.grid_6.relative img {
	margin-bottom: 45px;
	max-width: 480px;
	width: 480px !important;
}
.grid_4.margintop {
	margin-top: 110px;
}
#videowrapper, #videowrappertop {
	float: left;
	width: 100%;
	max-height: 1000px;
	overflow: hidden;
}
#videowrappertop {
	margin-bottom: 45px;
}
video {
	margin-top: -200px;
}
.arial h1 {
	font-family: 'Gotham-Bold';
	font-size: 53px;
	color: #eb0029;
	margin: 0 0 10px 0;
	line-height: 53px;
}
.grid_6.bar {
	margin: 0 0 2% 2%;
	padding-top: 30px;
	text-align: right;
}
img.full.arial {
}
.developerlogo {
	padding: 15px 0;
}
/* header */
header {
	background: #d30825;
	background-size: cover;
	padding: 0 30px;
	float: left;
	width: 100%;
	position: fixed;
	z-index: 20;
	top: 0;
	height: 70px;
	border-bottom: 2px solid #fff;
}
#menubar {
	position: absolute;
	width: 45px;
	bottom: 0;
	left: 40px;
	height: 7px;
	background-color: #fff;
	margin: 0;
}
#menubar.enable {
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
}
#mobliemenu {
	display: none;
}
#logo {
	float: left;
	margin-top: 19px;
}
ul#nav {
	float: right;
	position: relative;
	padding: 0;
}
ul#nav li {
	list-style: none;
	display: inline-block;
}
ul#nav li a {
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	margin-right: 40px;
	font-size: 14px;
	font-weight: bold;
}
ul#nav li a.active {
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-o-transition: all 2s;
	transition: all 2s;
	color: #000;
}
ul#nav li.register {
	background-color: #fff;
}
ul#nav li a.register {
	margin-right: 0;
	padding: 0 30px;
	line-height: 36px;
	color: #000;
	height: 36px;
	display: block;
}
.language {
	float: left;
	margin: 0;
	padding: 24px 0 0 30px;
}
.language .lang_txt a {
	color: #fff;
}
.language .lang_txt span {
	padding: 0 10px;
	color: #fff;
}
.language .lang_txt a.active {
	color: #000;
}
/*Panaroma */
#pan {
	position: relative;
	width: 100%;
	height: 90%;
	float: left;
	min-height: 400px;
	overflow-x: hidden;
}
#pancontrol {
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 60px;
	text-align: center;
	z-index: 9999999;
}
#pannavigation {
	padding-top: 23px;
	width: 200px;
	margin: 0 auto;
}
#pancontrol a {
	display: block;
	cursor: pointer;
	padding: 15px;
}
#panpre {
	float: left;
	background: url("/images/btns/pre.png") no-repeat;
	width: 33px;
	height: 25px;
}
#pannext {
	float: right;
	background: url("/images/btns/next.png") no-repeat;
	width: 33px;
	height: 25px;
}
#panpre.disable, #pannext.disable {
	opacity: 0.4;
	cursor: default;
}
#wrapper {
	background: url("/images/home/panaroma.jpg") repeat-x 0 0;
	width: 100%;
	height: calc(100% - 60px);
	position: absolute;
	top: 0;
	left: 0;
	background-size: cover;
	cursor: pointer;
	-webkit-transition: all 2000ms ease-in;
	-moz-transition: all 2000ms ease-in;
	-o-transition: all 2000ms ease-in;
	transition: all 2000ms ease-in;
}
#wrapper.noanimate {
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
/* Developer */
#developer.container {
	background: #877d70;
	text-align: left;
	margin: 185px auto 0 auto;
}
#location.container {
	padding: 0 0 50px 0;
}
.grid_6.morepadding {
	padding-right: 38px;
}
#developer.container p {
	text-align: left;
}
#platino {
	margin: 16px 0 35px;
}
#teamimg {
	background: url('/Images/team/2_platino.jpg') no-repeat top left;
	width: 100%;
	height: 700px;
	display: block;
	margin-top: 76px;
}
/*lifestyle*/
img#overlapimg {
	margin: -21px 0 0 0;
	position: relative;
	z-index: -1;
}
/*enquiry*/
.enqwrapper {
 background: #fff margin: 0;
	padding: 40px 0 30px;
	position: relative;
}
.enqwrapper h4 {
	color: #eb0029;
	font-family: 'Gotham-Bold';
	font-size: 17px;
	line-height: 19px;
	padding:20px 0 0 0;
}
.enqwrapper h5 {
	border: 0 none;
	color: #877d70;
	font-family: "Gotham-Bold";
	font-size: 15px;
	line-height: 20px;
	padding: 15px 0 0;
	text-align: left;
	text-transform: none;
	width: 100%;
}
.enqwrapper h4, .enqwrapper h4 a {
	margin: 0;
	font-weight: normal;
}
.enqwrapper h1 {
	font-family: 'Gotham-Bold';
	font-size: 42px;
	color: #877d70;
	margin: 0 auto 50px auto;
	text-align: center;
}
.enq_frm input.b_submit {
	cursor: pointer;
	display: block;
	width: 170px;
	text-align: left;
}
.enq_frm input, .enq_frm select {
	font-family: 'Gotham-Bold';
	background: transparent;
	padding: 3px 3%;
	height: 40px;
	width: 93%;
	border: 2px solid #877d70;
	font-size: 16px;
	color: #877d70;
	margin-bottom: 5px;
	border-radius: 0;
	text-transform: uppercase;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
	-webkit-appearance: none;
	-moz-appearance: none;
}
.enq_frm select {
	width: 93%;
	height: 48px;
}
.grid_5.nomargin {
	float: right;
	margin-right: 0;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #877d70;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #877d70;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #877d70;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #877d70;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: $form-field-text;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: transparent;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: transparent;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: transparent;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: transparent;
}
.nomarginright {
	margin-right: 0;
}
p#th {
	font-family: 'Gotham-Bold';
	color: #877d70;
	text-align: left;
	font-size: 16px;
	margin: 0;
}
p.privacy, p.privacy a {
	color: #877d70;
	font-size: 11px;
	text-align: left;
	max-width: 94%;
}
.grid_3.mobile {
	display: none;
}
/* Just desktop*/
#barholderipad {
	display: none;
	position: absolute;
	maring: 0 auto;
	left: 0;
	right: 0;
	bottom: -53px;
	height: 103px;
	width: 100%;
	float: left;
	text-align: center;
}
#barholderipad .bars {
	bottom: 0;
}
#barholderipad img {
	max-width: 100%;
}
#posterm {
	display: none;
}
img.mobile, .grid_4.halfipd.mobile {
	display: none;
}
.poster {
	display: none;
	margin-bottom: 25px;
}
.formobile {
	display: none;
}
.foripad {
	display: none;
}
#logomiddle
{
	max-width:800px;
}
@media screen and (min-width : 2000px) {
#developer.container {
	margin: 0 auto!important;
}
}

@media screen and (max-width : 1360px) {
.language {
	position: absolute;
	top: 26px;
}
}

@media screen and (max-width : 1300px) {
#apartments h1.apartmentleftheader {
	font-size: 60px;
	line-height: 60px;
	max-width: 150px;
	left: -121px;
	text-align: left;
}
#logomiddle
{
	max-width:600px;
}
#apartments .content.big {
	width: 100%;
}
.content.big .inner img.full {
	max-width: 900px;
}
}

@media screen and (max-width : 1200px) {
#developer.container {
	margin: 0 auto;
}
#apartments.container, #lifestyle.container {
	padding: 30px;
}
h1#bigtitle {
	font-size: 150px;
	line-height: 100px;
	top: -50px;
	margin: 0 auto -50px;
	max-width: 100%;
}
h1.c_bigtitle
{font-size: 80px;
    margin: 0 auto -57px;
    top: -95px;
}
h2#subtitle {
	font-size: 36px;
}
#logo img {
	width: 250px;
	margin-top: 6px;
}
}

@media screen and (max-width : 1180px) {
#apartments h1.apartmentleftheader {
	left: 0;
}
.content.big .inner img.full {
	float: right;
}
}

@media screen and (max-width : 1065px) {
}

@media screen and (max-width : 1040px) {
.container {
	height: auto;
	min-height: 100px;
}
#teamimg {
	height: 667px;
	margin-top: 0;
}
#logomiddle
{
	max-width:500px;
}
ul#nav li a {
	margin-right: 17px;
}
#pan {
	height: aut0;
}
#barholderipad, #posterm {
	display: block
}
#barholder, .scroll.target, #videowrapper, #videowrappertop {
	display: none;
}
.poster {
	display: block;
	width: 100%;
}
.content {
	margin: 50px auto 60px auto;
}
.content.meduim {
	width: 500px;
}
h1 {
	font-size: 31px;
	text-align: center;
	line-height: 32px;
	font-weight: bold;
	max-width: 500px;
}
.anchortop h1 {
	font-size: 41px;
	line-height: 44px;
	max-width: 100%;
}
h1.red {
	font-size: 45px;
	line-height: 42px;
}
#apartments h1.apartmentleftheader {
	font-size: 55px;
	line-height: 55px;
	max-width: 150px;
	left: 0;
	text-align: left;
}
h1.title {
	font-size: 41px;
	line-height: 41px;
	font-weight: bold;
}
.arial h1 {
	font-size: 40px;
	line-height: 42px;
	text-align: left;
}
.content.big {
	width: 704px;
}
.content.big .inner {
	width: 740px;
	text-align: right;
}
.content.big .inner img.full {
	max-width: 600px;
}
.singlebar.s1, .singlebar.s2, .singlebar.s3, .singlebar.s4, .singlebar.s5, .singlebar.s6 {
	display: none;
}
.grid_6.relative {
	margin-top: 0;
}
.grid_4.halfipd {
	width: 48%
}
.grid_4.halfipd.right {
	float: right;
}
#tempdiv {
	display: none;
}
.grid_4.margintop {
	margin-top: 50px;
}
p.ipadbottom {
	margin-bottom: 35px;
}
p.ipadtop {
	margin-top: 35px;
}
.grid_6.arial h1 {
	font-size: 31px;
	line-height: 33px;
	text-align: left;
}
h5 {
	font-size: 50px;
	line-height: 50px;
}
.imgdeveloper {
	margin-top: 0;
}
#platino {
	margin-bottom: 40px;
}
video {
	margin-top: 0;
}
.grid_6.morepadding {
	padding-right: 0;
}
}

@media screen and (max-width : 940px) {
#logo img {
	width: 230px;
	margin-top: 0;
}
}

/*for ipad portrait*/
@media screen and (max-width : 890px) {
#logo img {
	width: 200px;
}
}

@media screen and (max-width : 850px) {
#logo {
	overflow: hidden;
	position: absolute;
	left: 30px;
	top: 26px;
	margin-top: 0;
}
.fordesktop {
	display: none;
}
.foripad {
	display: block;
}
header {
	padding: 0;
	margin: 0;
}
#logomiddle
{
	max-width:400px;
}
#mobliemenu {
	display: block;
	position: absolute;
	width: 20px;
	height: 21px;
	right: 30px;
	top: 23px;
	z-index: 1001;
	background: url(/images/btns/menu.png) no-repeat;
	cursor: pointer;
}
ul#nav {
	display: none;
	position: absolute;
	width: 100%;
	top: 70px;
	z-index: 10000;
	margin: 0;
	padding: 50px 0 400px 0;
	background-color: #000;
}
ul#nav li {
	width: 100%;
	background-color: #000;
	margin: 0;
	text-align: center;
}
ul#nav li a {
	margin: 0;
	padding: 15px 0;
	width: 100%;
	text-align: center;
	color: #fff !important;
	font-size: 20px;
	display: block;
}
ul#nav li.register {
	background-color: #000;
}
ul#nav li.register a {
	color: #F6303E !important;
	margin-top: 11px;
}
#menubar {
	display: none;
}
.grid_3.desktop {
	display: none;
}
.grid_3.mobile {
	display: block;
	width: 100%;
	padding: 0 20px;
}
.grid_8.nomarginright {
	width: 100%;
}
.enqwrapper h1 {
	font-size: 31px;
	text-align: left;
}
.enq_frm input, .enq_frm select {
	width: 100%;
}
.enqwrapper h4, .enqwrapper h4 a {
	font-size: 28px;
	margin-top: 20px;
}
#barholderipad, #posterm {
	display: none
}
h1#bigtitle {
	font-size: 130px;
	line-height: 110px;
	top: -50px;
	margin: 0 auto -50px;
	max-width: 100%;
}
h1.title {
	font-size: 36px;
}
h2#subtitle {
	font-size: 28px;
}
}

@media screen and (max-width : 770px) {
h1#bigtitle {
	font-size: 123px;
	line-height: 110px;
	top: -50px;
	margin: 0 auto -50px;
	max-width: 100%;
}
h1.c_bigtitle
{
font-size: 48px;
	line-height: 80px;
	top: -50px;
	margin: 0 auto -50px;
}
h2#subtitle {
	font-size: 25px;
}
}

@media screen and (max-width : 740px) {
body {
	padding-top: 70px;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_4.halfipd, .grid_4.leftside, .grid_4.leftside, .grid_4.rightside, .grid_6.left, .grid_6.right, .grid_4.middle {
	width: 100%;
	margin: 0 0 3% 0;
}
#logomiddle
{
	max-width:220px;
}
.anchortop p span {
	line-height: 0;
	margin: 0 auto 50px auto;
}
.developerlogo {
	padding: 15px 30px 15px 5%;
}
#lifestylepopup p {
	padding: 20px 0 0 0;
}
#lifestylepopup p.ipadtop {
	margin-top: 0;
}
#teamimg {
	background-size: cover;
	max-width: 90%;
}
.imgdeveloper {
	margin-bottom: 50px;
	margin-top: 20px!important;
}
.fordesktop {
	display: none;
}
.formobile {
	display: block;
}
#wrapper {
	height: 250px;
}
h1.red, #developer h5 {
	max-width: 100%;
}
h1.red, #developer h5 {
	margin: 0 auto;
	max-width: 90%;
}
#developer h5 {
	padding: 0 0 30px 0;
}
#pan {
	height: 312px;
	min-height: 10px;
}
.grid_6.arial h1 {
	font-size: 28px;
	line-height: 30px;
	text-align: left;
	padding-left: 5%;
	width: 100%;
	max-width: 100%;
}
.anchortop h1, h1 {
	font-size: 28px;
	line-height: 30px;
	max-width: 80%;
	width: 80%;
	margin: 30px auto;
}
#apartmentpopup .content.meduim {
	padding: 30px 0 0 0;
}
#apartments h1.apartmentleftheader {
	position: static;
	width: 80%;
	max-width: 80%;
	margin: 0 auto 20px auto;
	text-align: center;
	font-size: 28px;
	line-height: 30px;
}
#apartmentpopup .content.big {
	padding: 40px 0 0;
}
img#overlapimg {
	width: 90%;
	max-width: 90%;
	float: none;
	margin: 20px auto 0 auto;
}
.anchortop, .anchortop h1 {
	margin-top: 10px;
}
h1#bigtitle {
	font-size: 69px;
	line-height: 80px;
}
#location.container {
	padding: 0;
}
#pancontrol a {
	padding: 0;
}
#pannext, #panpre {
	background-size: cover;
	width: 16px;
	height: 12px
}
h3 {
	margin: 0 auto 30px auto;
}
a.explore {
	display: none;
}
#apartmentpopup, #lifestylepopup {
	display: block;
}
img.full.mobi, .mobi {
	width: 90%;
	margin: 0 auto;
	float: none;
	display: block;
}
.content.big .inner {
	text-align: center;
}
h1.nomargintop {
	text-align: center;
	width: 80%;
	max-width: 80%;
	margin: 0 auto 30px auto;
}
#apartmentpopup {
	padding-top: 20px;
}
#lifestylepopup {
	padding-top: 0
}
h1.lifeheader {
	margin-top: -10px;
}
p, p.white {
	text-align: left;
	max-width: 90%;
	margin: 0 auto;
}
.anchortop p {
	text-align: center;
	width: 295px;
}
.container {
	background-attachment: fixed !important;
}
p {
	margin-bottom: 10px;
}
p.white {
	margin: 0 auto 10px auto;
	color: #fff;
}
p.white.marginbottom {
	margin-bottom: 30px;
}
p.white.margintop {
	margin-top: 30px;
}
.poster {
	display: none;
}
img.fulleft {
	display: none;
}
h4 {
	width: 90%;
	margin: 0 auto 15px auto;
	line-height: 23px;
}
.grid_6.relative {
	margin-top: 30px;
	text-align: center;
}
img.mobile {
	display: block;
	margin-bottom: 30px;
}
.grid_4.halfipd.mobile {
	display: block;
}
img.desktop, grid_4.halfipd.desktop {
	display: none;
}
.content.lessmargin {
	margin: 30px auto;
}
p.ipadtop {
	margin-top: 5px;
}
#posterm {
	margin-top: 30px;
}
.grid_4.margintop {
	margin-top: 0px;
}
h1.lifeheader {
	width: 100%;
}
.grid_6.bar {
	display: none;
}
.arial {
	width: 90%;
	float: none;
	margin: 0 auto;
}
.full.mobi.arial {
	margin-bottom: 30px;
	width: 100%;
}
h5 {
	padding-left: 5%;
	font-size: 28px;
	line-height: 30px;
}
#platino {
	margin: 0 0 20px 5%;
}
.enqwrapper {
	padding: 5%;
}
.grid_3.mobile {
	padding: 0;
	text-align: center;
}
.enqwrapper h4 {
	width: 100%;
	text-align: center;
	margin: 20px 0;
}
.bottomteam {
	border: 0 none;
}
#site {
	padding: 0 0 20px 5%;
}
.grid_4.halfipd.desktop {
	display: none;
}
#closelifestyle, #closeapartment {
	display: none !important;
}
.grid_6.morepadding {
	padding-right: 0;
}
.enqwrapper h3 {
	margin: 20px auto;
}
.enqwrapper h1 {
	margin: 32px 0px 50px;
}
.enqwrapper h4 {
	line-height: 32px;
}
.content.big .inner img.full {
	float: none;
}
.language {
	top: 22px;
}
}

@media screen and (max-width :550px) {
}

@media screen and (max-width :450px) {
#apartments h1.apartmentleftheader {
	width: 80%;
	max-width: 80%;
}
h1#bigtitle {
	font-size: 48px;
	line-height: 80px;
}

.arial h1, h1.title {
	font-size: 32px;
}
h1#bigtitle {
	font-size: 40px;
	line-height: 60px;
}
h2#subtitle {
	font-size: 20px;
}
.anchortop h1, h1 {
	font-size: 25px;
	line-height: 25px;
}
}
